
Smart Proxy - Feature #12370

Provide TTIN trap for stacktrace log output

11/02/2015 11:18 AM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Core   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/336

  

Description

The same way we do this for Foreman Core.

Related issues:

Related to Smart Proxy - Bug #12359: 100% cpu usage foreman-proxy after upgra... Resolved 10/31/2015

Associated revisions

Revision 2c40ea55 - 11/09/2015 06:39 AM - Lukas Zapletal 

Fixes #12370 - proxy logs stacktrace on SIGTTIN

History

#1 - 11/02/2015 11:21 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/smart-proxy/pull/336 added

#2 - 11/02/2015 11:21 AM - Lukas Zapletal

- Related to Bug #12359: 100% cpu usage foreman-proxy after upgrade to 1.9 added

#3 - 11/09/2015 06:42 AM - Dominic Cleal

- translation missing: en.field_release set to 71

#4 - 11/09/2015 07:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 2c40ea555caf00d96874b712a8c44c2fdb6adb25.
